<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8daf4342578a619e51ea17e71cfe9908">
  <dict>
    <!--2023-02-11 09:55:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:11.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:11.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
